
/*
#E2010E => #E2010E
#F9CFD1 => #F9CFD1
*/

/* Gestion des couleurs */
.axxess-hubpage .nav-primary > li > .sub-link-1.is-current{background-color:#E2010E;}
.axxess-hubpage .nav-primary > li > .sub-link-1:hover{background-color:#E2010E;}
.axxess-hubpage .nav-primary > li .sub-nav-2 > li > .sub-link-2:hover{background:#E2010E;}
.axxess-hubpage .nav-primary > li .sub-nav-2 > li > .sub-link-2:hover{background:#E2010E;}
.axxess-hubpage .nav-secondary > li > .sub-link-1.is-search.is-clicked,
.axxess-hubpage .nav-secondary > li > .sub-link-1.is-conseiller.is-clicked,
.axxess-hubpage .nav-secondary > li > .sub-link-1.is-events.is-clicked{color:#E2010E;}
.axxess-hubpage .nav-primary-2-body .box-2 .sub-box-2 .sub-text{color:#E2010E;}

.axxess-hubpage .serialswipe-nav > li.is-current{background:#E2010E;}
.axxess-hubpage .serialswipe-slide .sub-body:before{background-color:#E2010E;}
.axxess-hubpage .serialswipe-slide .sub-body{background-color:#E2010E;}

.axxess-hubpage .serialswipe.is-conseiller .slide-conseiller .box-contact{background-color:#F9CFD1;}
.axxess-hubpage .serialswipe.is-conseiller .slide-conseiller .grid-contact{background-color:#E2010E;}

.axxess-hubpage .js-serialselect.is-category .sub-term{background-color:#E2010E;}

.axxess-hubpage .btn-slider, .axxess-hubpage .btn-submit-2{color:#E2010E;}
.axxess-hubpage .btn-slider:after{color:#E2010E;}
.axxess-hubpage .btn-box-events, .axxess-hubpage .btn-submit{background-color:#E2010E;}
.axxess-hubpage .btn-box-events:before{background-color:#E2010E;}
.axxess-hubpage .btn-box-events:before{background-color:#E2010E;}

.axxess-hubpage .box-savoir-plus{background-color:#F9CFD1;}
.axxess-hubpage .box-savoir-plus p{color:#E2010E;}
.axxess-hubpage .box-produit .sub-title, .axxess-hubpage .box-produit .sub-title-2{color:#E2010E;}
.axxess-hubpage .box-produit .sub-text{color:#4b4b4b;}
.axxess-hubpage .box-produit .btn-more{background-color:#E2010E;}
.axxess-hubpage .box-newsletter, .axxess-hubpage .box-events{border:1px solid #E2010E;}
.axxess-hubpage .box-newsletter:before{background:url('../images/ico-newsletter-start.png') no-repeat center top;}
.axxess-hubpage .box-event .sub-date{color:#E2010E;}
.axxess-hubpage .box-events:before{background:url('../images/ico-event-start.png') no-repeat center top;}
.axxess-hubpage .box-article .sub-title{color:#E2010E;}
.axxess-hubpage .box-1{background-color:#F9CFD1;border-left:10px solid #E2010E;}
.axxess-hubpage .box-1 ul > li{background:url("../images/list-type-1-start.png") no-repeat scroll left 8px rgba(0, 0, 0, 0);}
.axxess-hubpage .box-1 .title-6{color:#E2010E;}
.axxess-hubpage .box-1 .title-5{color:#E2010E;}
.axxess-hubpage .box-1 .title-4{color:#E2010E;}
.axxess-hubpage .box-1 .title-3{color:#E2010E;}
.axxess-hubpage .box-1 .title-2{color:#E2010E;}
.axxess-hubpage .box-1 .title-1{color:#E2010E;}
.axxess-hubpage .box-2 .link-more{color:#E2010E;}
.axxess-hubpage .box-2 .is-current,
.axxess-hubpage .box-2 .sub-box-2:hover{background-color:#F9CFD1;}
.axxess-hubpage .box-search{background-color:#F9CFD1;}
.axxess-hubpage .box-highlighted{background-color:#E2010E;}
.axxess-hubpage .box-5.box-events{background-color:#F9CFD1;}

.axxess-hubpage .list-produits-bancaires > li > .sub-link-1:hover{background-color:#E2010E;}
.axxess-hubpage .list-produits-bancaires > li > .sub-link-1.is-selected{background-color:#E2010E;}

.axxess-hubpage .tabs-produits .sub-link-1:hover{background:#E2010E;}
.axxess-hubpage .tabs-produits .sub-link-1:hover:after, .axxess-hubpage .tabs-produits .sub-link-1.is-current:after{color:#E2010E;}
.axxess-hubpage .tabs-produits .sub-link-1.is-current{background:#E2010E;}
.axxess-hubpage .tabs-produits .sub-link-1.is-compte:hover:before, .axxess-hubpage .tabs-produits .sub-link-1.is-compte.is-current:before{background-color:#E2010E;}
.axxess-hubpage .tabs-produits .sub-link-1.is-epargner:hover:before, .axxess-hubpage .tabs-produits .sub-link-1.is-epargner.is-current:before{background-color:#E2010E;}
.axxess-hubpage .tabs-produits .sub-link-1.is-emprunter:hover:before, .axxess-hubpage .tabs-produits .sub-link-1.is-emprunter.is-current:before{background-color:#E2010E;}
.axxess-hubpage .tabs-produits .sub-link-1:hover{background:#E2010E;}

.axxess-hubpage .title-1{color:#E2010E;}

.axxess-hubpage .trigger-nav-primary{background-color:#E2010E;}

.axxess-hubpage .link-e-news{background-color:#E2010E;}
.axxess-hubpage .link-langue.is-current, .axxess-hubpage .link-langue:hover{background-color:#E2010E;color:white;}
.axxess-hubpage .link-more{background-color:#E2010E;}
.axxess-hubpage .link-more-2{background-color:#E2010E;}

.axxess-hubpage .table-1 thead th{background-color:#E2010E;}
.axxess-hubpage .table-1 tr:nth-child(2n) td{background-color:#F9CFD1;}
.axxess-hubpage .table-1 td{border-bottom:1px solid #beebb8;border-left:1px solid #beebb8;}
.axxess-hubpage .table-1 td:last-child{border-right:1px solid #beebb8;}

.axxess-hubpage .iasurvey-choice > [class*=choice-answer_]{color:#E2010E;background-color:white;}

@media(max-width:1024px){
    .axxess-hubpage .trigger-nav-primary{background:none;}
}

@media(max-width:672px){
    .axxess-hubpage .tabs-produits .sub-link-1.is-compte, .axxess-hubpage .tabs-produits .sub-link-1.is-epargner, .axxess-hubpage .tabs-produits .sub-link-1.is-emprunter{background-color:#E2010E;}
    .axxess-hubpage .tabs-produits .sub-link-1:after{color:#E2010E;}
}

.axxess-hubpage .serialswipe.is-conseiller .slide-conseiller {background-color:#E2010E;}
.axxess-hubpage .grid-sociaux  .box-savoir-plus-v2{background-color:#F9CFD1;}
.axxess-hubpage .grid-sociaux  .box-savoir-plus-v2 p{color:#E2010E;}

.axxess-hubpage .box-contact{
    background-color: #F9CFD1 !important;
    overflow: hidden;
}
.axxess-hubpage .grid-contact {
    background-color: #E2010E!important;
}

/* see left menu  */
.axxess-hubpage .box-2 .sub-box-2.is-current{
    background-color:#F9CFD1;
}
.axxess-hubpage .box-2 .sub-title {
    margin-bottom: 5px;
    color: #E2010E;
}
.axxess-hubpage .table-1 th {background-color: #E2010E;}
.axxess-hubpage .list-events-date {
    background-color: #E2010E;
}
.axxess-hubpage .box {border:1px solid #E2010E;}
.axxess-hubpage .btn-box-pub-slider {
    color: #E2010E;
}
.axxess-hubpage .text-link-pub-slider {
    color: #E2010E;
}


/*
$6ebe4a => #E2010E
$eafce8 => #F9CFD1
$E2FFBE => #F9CFD1
*/

body.axxess-hubpage .ui-widget-header {
    background-color: #E2010E;
    border: 1px solid #F9CFD1;
}


.nav-logo {float:none;margin:auto;width:199px;position:relative;z-index:2}
.nav-logo:hover .sub-nav-2{display:none;}
.nav-logo > li > .sub-nav-2{left:0;right:0;margin:auto;}
    
.nav-secondary{
	display:block;
	position: absolute;
	right:20px;
}
	
	
.text-baseline {
    padding: 0 30px;
}
.link-more-2 {
    max-width: 340px;
}
.text-baseline a {
	color: #e2010e;
}
.text-baseline .link-more,
.text-baseline .link-more-2 {
	color: white;
}


#node_1241 .sub-column-2{
    background: transparent url('../../www_laptop/images/sondage/img-desktop-island.png') no-repeat right 55%;
}
#node_1241 #sondageHome{
    background: transparent url('../../www_laptop/images/sondage/img-desktop-apn.png') no-repeat left 35% ;
}
		
		
@media(max-width:500px){
	.text-baseline {
	    padding: 0 0!important;
	}
    .fond-cadeaux1 {
	    background-image: none!important;
	    padding: 0 10px!important;
	}
    .fond-cadeaux2 {
	    background-image: none!important;
	    padding: 0 0!important;
	}
	
	#node_1241 .sub-column-2{
	    background-image: none!important;
	}
	#node_1241 #sondageHome{
	    background-image: none!important;
	}
}
	
#axxess_summer .axxess-start {
    background-color: #EE3D3E;
    display: table-cell;
    height: 60px;
    vertical-align: middle;
}
#axxess_summer .axxess-unif {
    background-color: #F5821F;
    display: table-cell;
    height: 60px;
    vertical-align: middle;
}
#axxess_summer .axxess-job {
    background-color: #6DB286;
    display: table-cell;
    height: 60px;
    vertical-align: middle;
}
#axxess_summer .bt-axxess-start {
    color: #EE3D3E;
    background-color: white;
    border: 1px solid #cbc7bf;
    max-width: none;
    white-space: nowrap;
    padding-left:0!important;
    padding-right:0!important;
}
#axxess_summer .bt-axxess-unif {
    color: #F5821F;
    background-color: white;
    border: 1px solid #cbc7bf;
    max-width: none;
    white-space: nowrap;
    padding-left:0!important;
    padding-right:0!important;
}
#axxess_summer .bt-axxess-job {
    color: #6DB286;
    background-color: white;
    border: 1px solid #cbc7bf;
    max-width: none;
    white-space: nowrap;
    padding-left:0!important;
    padding-right:0!important;
}


@media(max-width:650px){
	#axxess_summer .axxess-start ,
	#axxess_summer .axxess-unif ,
	#axxess_summer .axxess-job {
	    background-color: white;
	}
	#axxess_summer .bt-axxess-start ,
	#axxess_summer .bt-axxess-unif ,
	#axxess_summer .bt-axxess-job {
	    border-top:0;
	}
	#axxess_summer .title-2 {
	    font-size: 22px;
    	line-height: 1.8;
	}
}


#axxess_summer .link-more-2::after {
    padding-left: 0;
}
#axxess_summer .link-more-2::after {
    padding-left: 0;
}
@media(max-width:830px){
	#axxess_summer .bt-axxess-start ,
	#axxess_summer .bt-axxess-unif ,
	#axxess_summer .bt-axxess-job {
	    font-size: 20px!important;
	}
	#axxess_summer .link-more-2::after {
	    font-size: 30px!important;
	}
}




